## org.codehaus.groovy.tools.shell.commands
Class ClearCommand

The 'clear' command.

version:
  $Id: ClearCommand.groovy 7539 2007-08-22 13:08:38Z user57 $

author:
  Jason Dillon

Constructor Summary
`ClearCommand(Shell shell)`

Method Summary
`Object` | `execute(List args)`

Constructor Detail

### ClearCommand

    public ClearCommand(Shell shell)

Method Detail

### execute

    Object execute(List args)